;==============================================================================
;
; Popmes.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Font Information
;------------------------------------------------------------------------------
[FONT]
DEFAULT=Tahoma,11,THAI
BOLD=Tahoma,11,THAI,BOLD
DEVICE=Tahoma,11,THAI,BOLD
HTML=Tahoma,11,THAI
REQUEST=Tahoma,13,THAI,BOLD

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
MAIN=ศูนย์ควบคุม USB

[TAB]
;Main
TAB00=อุปกรณ์ที่พร้อมใช้งาน
TAB01=หน่วยความจำปลอดภัย
TAB02=การแบ่งปันภาพ
;Property
GENERAL=ทั่วไป
OPTION=การเชื่อมต่อ

[LABEL]
COMPANY=http://www.belkin.com
;Connect or Disconnect
CONNECT="กำลังเชื่อมต่อกับ %s "
DISCONNECT="กำลังยกเลิกการเชื่อมต่อจาก %s "
PREPARE="กำลังเตรียมการ "
WAIT=โปรดรอสักครู่...
;Check DisConnect 
OFFMESSAGE=&ไม่แสดงข้อความยืนยันก่อนยกเลิกการเชื่อมต่อ
;Colum
COLUM00=อุปกรณ์
COLUM01=สถานะ
COLUM02=ประเภท
COLUM03=เชื่อมต่อโดยอัตโนมัติ
COLUM04=เซิร์ฟเวอร์
SIZE=100,90,80,151,100
;ListView
DEVICE=อุปกรณ์:
STATUS=สถานะ:
TYPE=ประเภท:
OPTION=เชื่อมต่อโดยอัตโนมัติ:
ENABLE=ใช้งาน
DISABLE=เลิกใช้
SERVER=ID เซิร์ฟเวอร์:
ISODEV=" - อาจไม่สามารถใช้งานร่วมกันได้"
SHAREDPRN=" - เปิดใช้งานการแชร์"
;No Device And No Server
SRV_NOTFOUND=ไม่พบเราเตอร์หรือ Home Base ที่ใช้ร่วมกันได้ในเครือข่ายของคุณ
SRV_NOTFOUND_WITH_HOMEBASE=ไม่พบ Home Base หรือเราเตอร์ที่ใช้ร่วมกันได้ที่มีพอร์ต USB ในเครือข่ายของคุณ
SRV_NOTFOUND_ONLY_ROUTER=ไม่พบเราเตอร์ที่ใช้ร่วมกันได้ที่มีพอร์ต USB ในเครือข่ายของคุณ
NOTFOUND=ไม่มีอุปกรณ์ USB เสียบอยู่กับเราเตอร์หรือ Home Base ของคุณ <a>ข้อมูลเพิ่มเติม...</a>
NOTFOUND_HOMEBASE=ไม่มีอุปกรณ์ USB เสียบอยู่กับ Home Base ของคุณ <a>ข้อมูลเพิ่มเติม...</a>
NOTFOUND_ROUTER=ไม่มีอุปกรณ์ USB เสียบอยู่กับเราเตอร์ของคุณ <a>ข้อมูลเพิ่มเติม...</a>

[REQUEST]
HDR01=การร้องขอการใช้
HDR02=การร้องขอการใช้ - ได้รับ
HDR03=การร้องขอการใช้ - ถูกปฏิเสธ
CNAME01=ร้องขอ %s สำหรับการเข้าถึง
CNAME02=%s ให้การควบคุมแก่คุณ
CNAME03=%s ยังคงใช้งานอยู่
CNAME04=คุณได้รับการควบคุม
CNAME05=%s กำลังจัดการคำร้องอื่นอยู่ในขณะนี้
SNAME01=%s ต้องการใช้งาน
SNAME02=ขอขอบคุณที่ให้ %s ใช้งาน
SNAME03=%s จะได้รับการแจ้งเตือนว่าคุณกำลังใช้งานอยู่
SNAME04=%s ได้รับการควบคุม
CMSG01=(คุณจะได้รับสิทธิ์การเข้าใช้งานโดยอัตโนมัติ หาก %s ไม่ได้ตอบสนองภายใน %s วินาที)
CMSG02=เนื่องจาก %s ไม่ได้ตอบสนองภายใน %s วินาที
CMSG03=โปรดรอสักครู่ก่อนส่งคำขอใช้งานอีกครั้ง
SMSG01=(%s จะได้รับสิทธิ์การเข้าใช้งานโดยอัตโนมัติ หากคุณไม่ได้ตอบสนองภายใน %s วินาที)
SMSG02=เนื่องจากคุณไม่ได้ตอบสนองภายใน %s วินาที
DEV00=%s อุปกรณ์มัลติฟังก์ชัน
DEV01=%s เครื่องพิมพ์
DEV02=%s อุปกรณ์ถ่ายภาพ
DEV03=%s อุปกรณ์จัดเก็บข้อมูล
DEV04=%s อุปกรณ์จัดเก็บข้อมูล
DEV05=%s อุปกรณ์ระบบเสียง
DEV06=%s อุปกรณ์อินพุต
DEV07=%s วิดีโอ
DEV08=%s อุปกรณ์ USB อื่นๆ

[PRINTER]
COMMENT=เครื่องพิมพ์พร้อมใช้งานแล้ว

;------------------------------------------------------------------------------
; USB Device Information
;------------------------------------------------------------------------------
[STATUS]
CHECK=โปรดรอสักครู่ ระบบกำลังขอสถานะอุปกรณ์
FREE=พร้อมใช้งาน
MYCONNECT=เชื่อมต่อแล้ว
OTHER=กำลังใช้งานอยู่ โดย %s
NODEVICE=ไม่มี
ERROR=ไม่มี
UNMOUNT=ไม่ได้ติดตั้ง
MOUNT=ติดตั้ง
FREE_PRINER_OPERATION=ดับเบิลคลิกเพื่อใช้งาน
FREE_OTHER_OPERATION=ดับเบิลคลิกเพื่อใช้งาน
CONNECT_OPERATION=ดับเบิลคลิกเพื่อหยุดใช้งาน
OTHER_OPERATION=ดับเบิลคลิกเพื่อขอใช้งาน

[PLUGINS]
;Parent Menu
PARENT_NETWORK=อุปกรณ์ USB ที่อยู่ในเครือข่าย
PARENT_BACKUP=%s
;Backup String
BACKUP_NEXT=สำรองข้อมูลครั้งถัดไป: %s
BACKUP_PROGRESS=กำลังสำรองข้อมูล %d %%
BACKUP_ERROR=%s
BACKUP_SETUP=สำรองไฟล์และโฟลเดอร์ของคุณ
BACKUP_DISABLE=Belkin Memory Safe
;Backup Images
BACKUP_IMG_NEXT=\Images\Backup\Next.png
BACKUP_IMG_PROGRESS=\Images\Backup\Backup.png
BACKUP_IMG_ERROR=\Images\Backup\Error.png
BACKUP_IMG_SETUP=\Images\Backup\Setup.png
BACKUP_IMG_DISABLE=\Images\Backup\Disable.png

;Child Menu
NETWORK_FREE=ใช้งาน %s
NETWORK_MYCONNECT=หยุดใช้งาน %s
NETWORK_OTHER=ขอใช้งาน %s
NETWORK_MOUNT=เรียกดู %s
NETWORK_TOOL=ศูนย์ควบคุม USB
NETWORK_CHECK=กำลังอัปเดตสถานะของ %s

NETWORK_IMG_DEVICE=\Images\Device\Device.png
NETWORK_IMG_AUDIO=\Images\Device\Audio.png
NETWORK_IMG_INTERFACE=\Images\Device\Interface.png
NETWORK_IMG_IMAGE=\Images\Device\Imaging.png
NETWORK_IMG_PRINTER=\Images\Device\Printer.png
NETWORK_IMG_STORAGE=\Images\Device\Storage.png
NETWORK_IMG_MFP=\Images\Device\Mfp.png
NETWORK_IMG_VIDEO=\Images\Device\Webcam.png
NETWORK_IMG_NAS=\Images\Device\Device.png
NETWORK_IMG_BENDER=\Images\Device\Usb.png

[TYPE]
AUDIO=ระบบเสียง
INTERFACE=เมาส์, คีย์บอร์ด
PRINTER=เครื่องพิมพ์
IMAGE=อุปกรณ์ถ่ายภาพ
STORAGE=อุปกรณ์จัดเก็บข้อมูล
MFP=อุปกรณ์มัลติฟังก์ชัน
VIDEO=วิดีโอ
BENDER=อุปกรณ์ USB อื่นๆ

[FILE]
ALLFILES=ไฟล์ทั้งหมด
EXEFILE=ไฟล์ Exe

[BUTTON]
CONNECT=&เชื่อมต่อ
DISCONNECT=ย&กเลิกการเชื่อมต่อ
RENEW=ต่อ&อายุ
REFREASH=&รีเฟรช
OK=ตกลง
CANCEL=ยกเลิก
APPLY=&นำไปใช้
UPDATE=&อัปเดต
PROPERTY=&คุณสมบัติ...
BROADCAST=รีเฟรช&ตัวเลือก...
ADD=เ&พิ่ม
DELETE=&ลบ
BROWSE=เ&รียกดู...
CHECK=ตรวจสอบ&ทันที...
DOWNLOAD=&ดาวน์โหลด
YES=&ใช่
NO=&ไม่
HELP=&วิธีใช้
CLOSE=&ปิด
REQUEST=&ขอใช้งาน
REMIND=&เตือนฉัน
;Virtual Drive
OPEN=&เปิด
;Available Devices
USE_DEVICE=&ใช้อุปกรณ์
STOP_DEVICE=&หยุดการใช้งาน
BROWSE_DISK=&เรียกดู
KEEP_DEVICE=&ใช้ต่อไป
;AutoConnect Print
CONFIRM=&ขั้นสูง...

;------------------------------------------------------------------------------
; Menu Information
;------------------------------------------------------------------------------
[MENU]
;RightPain
CONNECT=&เชื่อมต่อ
DISCONNECT=ย&กเลิกการเชื่อมต่อ
REFRESH=&รีเฟรช
PROPERTY=&คุณสมบัติ...
REQUEST=&ขอใช้งาน
USE_DEVICE=&ใช้อุปกรณ์
STOP_DEVICE=&หยุดการใช้งาน
BROWSE_DISK=&เรียกดู
ABOUT=&เกี่ยวกับศูนย์ควบคุม USB
SHOW=&แสดงศูนย์ควบคุม USB
HIDE=&ซ่อนศูนย์ควบคุม USB
OPTION=&ตัวเลือก...
EXIT=&ออก
;Main
MAIN_TOOL=เ&ครื่องมือ
MAIN_TOOL_GENERAL=&ตัวเลือก...
MAIN_TOOL_HIDE=&ซ่อนศูนย์ควบคุม USB
MAIN_TOOL_EXIT=&ออก
MAIN_HELP=&วิธีใช้
MAIN_HELP_ABOUT=&เกี่ยวกับศูนย์ควบคุม USB

;[VDRIVE]
;OPEN00=เปิดดิสก์ที่เลือก
;OPEN01=เปิดดิสก์ที่เลือก
;CONNECT00=เชื่อมต่อกับดิสก์ที่เลือก
;CONNECT01=เชื่อมต่อกับดิสก์ที่เลือก
;DISCONNECT00=ยกเลิกการเชื่อมต่อกับดิสก์ที่เลือก
;DISCONNECT01=ยกเลิกการเชื่อมต่อกับดิสก์ที่เลือก
;REQUEST00=ขอใช้งานดิสก์ที่เลือก
;REQUEST01=ขอใช้งานดิสก์ที่เลือก

;------------------------------------------------------------------------------
; USB Control Center Settings
;------------------------------------------------------------------------------
[CONFIG]
;General
TITLEEX=การตั้งค่า
GENERAL02=&เริ่มศูนย์ควบคุม USB เมื่อ Windows เริ่มทำงาน
GENERAL03=แส&ดงศูนย์ควบคุม USB
GENERAL06=แจ้ง&ฉันเมื่อขาดการเชื่อมต่อกับอุปกรณ์
GENERAL10=&อนุญาตให้ผู้อื่นใช้อุปกรณ์หากฉันไม่ได้ตอบสนองต่อคำร้องขอภายใน (วินาที):
TIMER00=10
TIMER01=20
TIMER02=30
TIMER03=60
TIMER04=120
;About
ABOUT=เกี่ยวกับศูนย์ควบคุม USB

;------------------------------------------------------------------------------
; USB Device Properties
;------------------------------------------------------------------------------
[DEVICE]
TITLE=คุณสมบัติ: %s
;General
DEVICE00=&ชื่อที่แสดง:
DEVICE01=รายละเอียดของอุปกรณ์
DEVICE02=ชื่ออุปกรณ์ USB:
DEVICE03=ความเร็วอุปกรณ์:
DEVICE04=ชื่อโฮสต์:
DEVICE05=รุ่นของโฮสต์:
DEVICE06=IP แอดเดรส:
DEVICE07=อีเธอร์เน็ตแอดเดรส:
SPEED_HI=ความเร็วสูง
SPEED_FULL=ความเร็วปานกลาง
SPEED_LOW=ความเร็วต่ำ
;Connection
CONNECT00=
CONNECT01=การตั้งค่าการเชื่อมต่อ
CONNECT02=เชื่อมต่ออุปกรณ์นี้โดยอั&ตโนมัติเมื่อศูนย์ควบคุม USB เริ่มทำงาน
CONNECT03=&พยายามเชื่อมต่ออุปกรณ์อีกครั้งหากขาดการเชื่อมต่อกับอุปกรณ์
PRINT00=
PRINT01=&ไม่เชื่อมต่อโดยอัตโนมัติ ฉันจะเชื่อมต่อด้วยตนเองทุกครั้ง
PRINT02=&นี่เป็นเครื่องพิมพ์ที่ใช้ร่วมกัน เชื่อมต่อและยกเลิกการเชื่อมต่อโดยอัตโนมัติเมื่อทำการพิมพ์
OPTION00=เปิดใช้โปรแกรม
OPTION01=
OPTION02=&เปิดใช้โปรแกรมเมื่ออุปกรณ์นี้เชื่อมต่อ
OPTION03=&ยกเลิกการเชื่อมต่ออุปกรณ์นี้เมื่อปิดโปรแกรม
OPTION04=&โปรแกรม:
APC00=การตั้งค่านี้ยังไม่ได้รับการกำหนดค่า
APC01=สามารถใช้การเชื่อมต่อเครื่องพิมพ์อัตโนมัติได้

[APC]
TITLE=การเชื่อมต่อเครื่องพิมพ์อัตโนมัติ
LABEL00=ช่วงเวลาก่อนยกเลิกการเชื่อมต่อหลังจากส่งงานพิมพ์แล้ว
RANGE=วินาที (ต่ำสุด 0 สูงสุด 300)

[CONNECT]
ATC_CHECK=เครื่องพิมพ์เครื่องใหม่ (%s) พร้อมใช้งานแล้ว คุณต้องการเชื่อมต่ออัตโนมัติกับเครื่องพิมพ์นี้หรือไม่\n\nหมายเหตุ: หากยังไม่ได้ติดตั้งไดรเวอร์ของเครื่องพิมพ์ เราจะได้แจ้งให้คุณติดตั้งในเร็วๆ นี้
ATC_CONNECT=กำลังตรวจสอบว่าติดตั้งไดรเวอร์ของอุปกรณ์แล้วหรือยัง
ATC_PRINTER=โปรดติดตั้งไดรเวอร์เครื่องพิมพ์ทันที
ATC_OK=เมื่อการติดตั้งไดรเวอร์ที่เสร็จสิ้น โปรดคลิก ตกลง เพื่อทำให้เครื่องพิมพ์เข้าสู่โหมดเชื่อมต่ออัตโนมัติ
ATC_CANCEL=คุณได้เลือกที่จะไม่เชื่อมต่ออัตโนมัติกับเครื่องพิมพ์ คุณสามารถเปลี่ยนแปลงการดำเนินการนี้ได้โดยไปที่ศูนย์ควบคุม USB แก้ไขคุณสมบัติของเครื่องพิมพ์ และติดตั้งไดรเวอร์ของเครื่องพิมพ์บนคอมพิวเตอร์ของคุณ

;------------------------------------------------------------------------------
; Error Information
;------------------------------------------------------------------------------
[MESSAGE]
TITLE=ศูนย์ควบคุม USB
CONFIG=ข้อผิดพลาดในการตั้งค่า
MESSAGE01=มีการใช้งานศูนย์ควบคุม USB อยู่
MESSAGE02=คุณแน่ใจว่าต้องการยกเลิกการเชื่อมต่อจาก %s หรือไม่
MESSAGE03=โปรดตรวจสอบให้แน่ใจว่าไม่ได้ใช้อุปกรณ์อยู่ ก่อนที่จะออก\nหากคุณคลิก ใช่ จะขาดการเชื่อมต่อกับอุปกรณ์
MESSAGE05=ไม่พบไฟล์ %s
MESSAGE13=โปรดป้อนชื่ออุปกรณ์
MESSAGE14=ชื่ออุปกรณ์ที่คุณป้อนถูกใช้ลงทะเบียนแล้ว
MESSAGE16=โปรดคลิก เรียกดู เพื่อเลือกโปรแกรมที่จะเรียกใช้เมื่อเชื่อมต่ออุปกรณ์
MESSAGE18=การเชื่อมต่อกับ %s ล้มเหลว
MESSAGE19=การยกเลิกการเชื่อมต่อจาก %s ล้มเหลว
MESSAGE22=ชื่อที่แสดงจะไม่สามารถมีตัวอักขระพิเศษใดๆ ได้
MESSAGE28=ต้องเลือกอุปกรณ์เพื่อดูและแก้ไขคุณสมบัติ
MESSAGE31=ต้องเลือกอุปกรณ์เพื่อขอใช้งาน
MESSAGE32=ไม่ได้เอา %s ออกอย่างปลอดภัย
MESSAGE34=โปรดรอในขณะที่โปรแกรมยกเลิกการเชื่อมต่ออุปกรณ์
MESSAGE35=อุปกรณ์ USB ใช้กำลังไฟมากเกินไปและพอร์ตถูกปิดลง โปรดถอดปลั๊กอุปกรณ์และรีเซ็ตเราเตอร์โดยการกดปุ่มรีเซ็ตที่อยู่ด้านหลัง\nอุปกรณ์ที่ติดอยู่กับเราเตอร์จะไม่สามารถเข้าใช้ได้ในขณะที่เราเตอร์รีสตาร์ท
MESSAGE36=อุปกรณ์เสมือนไม่ตอบสนอง โปรดลองอีกครั้งในภายหลัง
MESSAGE37=%s มีการเชื่อมต่อกับดิสก์นี้อยู่ในขณะนี้ ขอใช้งานหรือไม่
MESSAGE38=เกิดข้อผิดพลาดของระบบขึ้น
MESSAGE40=โปรดใช้ Router Manager ในการเริ่มเครื่องมือนี้
MESSAGE41=โปรดป้อนค่าระหว่าง 0 ถึง 300 วินาที

[COMMON]
;String
GETTING=กำลังอ่านการตั้งค่า Home Base...
SETTING=กำลังบันทึกการตั้งค่า...
DELETE=กำลังลบงาน...
ENABLE=กำลังเปิดใช้งาน...
DISABLE=กำลังปิดใช้งาน...
CANCEL=กำลังยกเลิกการอัปโหลด...
DISCONNECT=กำลังยกเลิกการเชื่อมต่อ...
UPLOAD=กำลังอัปโหลด...
AM=AM
PM=PM
COLON=:

;Message
TITLE=ศูนย์ควบคุม USB
ERROR_SERVER=การสื่อสารกับ Home Base ล้มเหลว\nโปรดลองอีกครั้ง
ERROR_USERNAME=ป้อนป้อนชื่อผู้ใช้
ERROR_USERNAME_INVALID=ชื่อผู้ใช้ที่คุณป้อนไม่ถูกต้อง
ERROR_PATH=พาธที่คุณป้อนไม่ถูกต้อง

ERROR_LONGENTER_USER=ชื่อผู้ใช้ที่คุณป้อนยาวเกินไป
ERROR_LONGENTER_TAGS=คุณป้อนแท็กมากเกินไป
ERROR_LONGENTER_ALBUM=ชื่ออัลบั้มที่คุณป้อนยาวเกินไป
ERROR_LONGENTER_PASSWORD=รหัสผ่านที่คุณป้อนยาวเกินไป

ERROR_START=ตัวกำหนดเวลาการสำรองข้อมูลไม่ได้ทำงานอยู่ หากข้อผิดพลาดนี้เกิดขึ้นบ่อยครั้ง ให้ลองรีสตาร์ทคอมพิวเตอร์
ERROR_STOP=ตัวกำหนดเวลาการสำรองข้อมูลไม่ได้ทำงานอยู่ หากข้อผิดพลาดนี้เกิดขึ้นบ่อยครั้ง ให้ลองรีสตาร์ทคอมพิวเตอร์

[HELP]
MAIN=\Help\Thai\Help\troubleshooting.html
